gi-cairo-1.0.17: Cairo bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria (garetxe@gmail.com)
Safe Haskell | None
Language | Haskell2010

GI.Cairo.Structs.ScaledFont

Contents

- Exported types

Description

No description available in the introspection data.

Synopsis

- newtype ScaledFont = ScaledFont (ManagedPtr ScaledFont)
- noScaledFont :: Maybe ScaledFont

# Exported types

newtype ScaledFont Source #

Memory-managed wrapper type.

Constructors

ScaledFont (ManagedPtr ScaledFont) |

Instances

BoxedObject ScaledFont Source # |
Instance details Defined in GI.Cairo.Structs.ScaledFont Methods boxedType :: ScaledFont -> IO GType Source #

noScaledFont :: Maybe ScaledFont Source #

A convenience alias for `Nothing` :: `Maybe` `ScaledFont`.